.video-intro-home {
    height: 115vh;
    width: 100%;
    position: relative;
    overflow: hidden;
    aspect-ratio: 16 / 9;
}

.video-intro-home video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.logos-aleatorias img {
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logos-aleatorias img:nth-child(1) {
    width: 196.5vw;
    transform: translate(-32%, -70%);
}

.logos-aleatorias img:nth-child(2) {
    width: 196.5vw;
    transform: translate(-36%, -65%);
}

.logos-aleatorias img:nth-child(3) {
    width: 196.5vw;
    transform: translate(-33.5%, -70%);
}


@media (min-width:768px) {
    .logos-aleatorias img:nth-child(3) {
        transform: translate(-33.5%, -65%);
    }
}

@media (min-width:1024px) {
    .logos-aleatorias img:nth-child(1) {
        width: 110vw;
        transform: translate(-52%, -60%);
    }

    .logos-aleatorias img:nth-child(2) {
        width: 110vw;
        transform: translate(-53%, -55%);
    }

    .logos-aleatorias img:nth-child(3) {
        width: 110vw;
        transform: translate(-53%, -55%);
    }
}

@media (min-width:1366px) {
    .logos-aleatorias img:nth-child(1) {
        width: 110vw;
        transform: translate(-52%, -55%);
    }
}

@media (min-width:1440px) {
    .logos-aleatorias img:nth-child(1) {
        width: 110vw;
        transform: translate(-52%, -60%);
    }

    .logos-aleatorias img:nth-child(2) {
        width: 110vw;
        transform: translate(-53%, -60%);
    }
}

@media (min-width:1920px) {
    .video-intro-home {
        height: 1248px;
    }

    .logos-aleatorias img:nth-child(1) {
        width: 108vw;
        transform: translate(-51%, -68%);
    }

    .logos-aleatorias img:nth-child(2) {
        width: 108vw;
        transform: translate(-52%, -62%);
    }

    .logos-aleatorias img:nth-child(3) {
        width: 110vw;
        transform: translate(-53%, -60%);
    }
}

.about-us {
    position: relative;
    z-index: 1;
    padding: 15px;
    max-width: 98%;
    height: 75vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: var(--white);
    color: var(--black);
    transform: rotate(-7.29deg);
    float: right;
    transform-origin: top right;
    transition: all 0.6s cubic-bezier(.77, .02, 0, .97);
}

.about-us:hover {
    transform: rotate(-2.3deg);
}

.about-top {
    display: flex;
    justify-content: space-between;
}

#about-top-text {
    cursor: default;
    font-weight: 500;
    font-size: 5vw;
    line-height: 133.4%;
    color: var(--black);
    max-width: 95%;
}

.about-bottom {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

#about-bottom-text {
    cursor: default;
    font-weight: 500;
    font-size: 4vw;
    line-height: 125%;
    color: var(--black);
    max-width: 95%;
}

#about-bottom-text br {
    display: none;
}

.about-btn {
    display: flex;
    justify-content: center;
    max-width: 150px;
    padding: 5px 10px;
    gap: 8px;
    border: 2px solid var(--black);
    border-radius: 95px;
    font-weight: 550;
    font-size: 13px;
    color: var(--black);
    text-decoration: none;
    text-wrap: nowrap;
    transition: all 300ms cubic-bezier(.96, 0, .16, 1);
}

.about-btn:hover {
    padding: 10px 8px 10px 32px;
    color: var(--white);
    background-color: var(--black);
}

#about-btn-icon {
    width: 10px;
}

@media (min-width:768px) {
    #about-top-text {
        max-width: 78%;
        font-size: 25px;
    }

    .section-header {
        display: flex;
    }

    #about-bottom-text {
        font-size: 23px;
    }

    .about-btn {
        padding: 8px 10px;
        font-size: 15px;
    }

    #about-btn-icon {
        width: 12px;
    }
}

@media (min-width:1024px) {
    .about-us {
        padding: 20px;
    }

    #about-top-text {
        max-width: 70%;
    }

    .about-bottom {
        align-items: center;
        flex-direction: row;
        gap: 50px;
    }

    #about-bottom-text br {
        display: block;
    }

    .about-btn {
        margin-right: 30px;
        align-items: center;
        padding: 8px 30px;
        font-size: 15px;
    }

    #about-btn-icon {
        width: 12px;
    }
}

@media (min-width:1366px) {
    #about-top-text {
        font-size: 28px;
        max-width: 60%;
    }

    #about-bottom-text {
        font-size: 23px;
        max-width: 65%;
    }

    .about-btn {
        max-width: 200px;
        margin-right: 30px;
        align-items: center;
        padding: 8px 60px;
        font-size: 21px;
    }
}

@media (min-width:1366px) {
    #about-top-text {
        max-width: 82%;
    }

    #about-bottom-text {
        max-width: 62%;
    }
}

@media (min-width:1440px) {
    #about-top-text {
        max-width: 80%;
    }
}

@media (min-width:1920px) {
    .about-us {
        margin-top: -37.5vh;
    }

    #about-top-text {
        font-size: 32px;
        max-width: 67%;
    }

    #about-bottom-text {
        max-width: 55%;
        font-size: 28px;
    }
}

.video-bg-curta {
    position: relative;
    display: block;
    width: 100%;
    height: 110vh;
    overflow: hidden;
    z-index: 0;
}

.video-bg-curta video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.projects {
    background: var(--white);
    display: flex;
    flex-direction: column;
    padding: 30px 15px 15px 15px;
    gap: 50px;
}

.project {
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 25px;
    text-decoration: none;
    color: var(--black);
}

.project-title {
    margin-left: -2px;
    font-size: 13vw;
    font-style: normal;
    font-weight: 450;
    line-height: 84.322%;
    text-transform: uppercase;
    text-wrap: nowrap;
}

.project-title-num {
    font-size: 25px;
    font-style: normal;
    font-weight: 450;
    text-transform: uppercase;
    margin-left: -5px;
}

#project2-num {
    margin-left: 5px;
}

.project-desc {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 18px;
    font-style: normal;
    font-weight: 450;
    line-height: 133.4%;
    text-align: justify;
}

.project-img {
    height: 60vh;
}

.project-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#project1-img img {
    object-position: center;
}

#project2-img img {
    object-position: right;
}

#project3-img img {
    object-position: 35%;
}

@media (min-width: 768px) {
    .project-title {
        font-size: 10vw;
    }

    .project-title-num {
        font-size: 30px;
    }

    .project-desc {
        font-size: 22px;
    }
}

@media (min-width: 1024px) {
    .projects {
        padding: 90px 20px 0px 20px;
        gap: 150px;
    }

    .project {
        justify-content: space-between;
        gap: 25px;
        flex-direction: row;
    }

    #project2 {
        flex-direction: row-reverse;
    }

    .project-texts {
        width: 35%;
        display: flex;
        flex-direction: column;
    }

    #project2-texts {
        align-items: flex-end;
        gap: 20px;
    }

    .project-title {
        position: relative;
        z-index: 100;
        font-size: 8vw;
    }

    #project2-title {
        display: flex;
        flex-direction: row-reverse;
        align-items: end;
        text-align: right;
    }

    #project2-num {
        margin-bottom: -20px;
    }

    .project-desc {
        font-size: 17px;
        text-align: left;
    }

    #project1-desc,
    #project3-desc {
        margin-top: -5px;
        margin-left: 15px;
    }

    #project2-desc {
        margin-left: 10px;
    }

    .project-img {
        position: relative;
        height: 90vh;
        z-index: 1;
    }

    .project-img img {
        margin-top: 5%;
    }
}

@media (min-width: 1366px) {
    .project-texts {
        width: 31%;
    }

    .project-title {
        font-size: 7vw;
    }

    .project-title-num {
        font-size: 35px;
    }

    #project1-num {
        margin-left: -10px;
    }

    .project-desc {
        font-size: 20px;
    }
}

@media (min-width: 1920px) {
    .project-title-num {
        font-size: 45px;
    }

    #project2-num {
        margin-bottom: -30px;
    }

    .project-desc {
        font-size: 22px;
    }

    #project1-desc,
    #project3-desc {
        margin-top: -20px;
    }
}

.clients {
    display: flex;
    justify-content: flex-end;
    margin-top: 10em;
    transform-origin: top right;
}

.container-clients {
    color: var(--white);
    background: var(--black);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transform: rotate(-7.29deg);
    transform-origin: top right;
    width: 97%;
    height: 70vh;
    padding: 15px;
    transition: all 0.4s cubic-bezier(.77, .02, 0, .97);
}

.container-clients:hover {
    transform: rotate(-1deg);
}

.clients-top {
    display: flex;
    flex-direction: column;
    max-width: 90%;
}

#clients-header {
    color: var(--gray1);
    text-align: left;
    display: block;
}

.clients-name {
    cursor: default;
    font-weight: 600;
    font-size: 25px;
    line-height: 133.4%;
}

#showreeal {
    margin-bottom: -25px;
    text-decoration: none;
}

#showreeal-text {
    font-size: 20vw;
    line-height: 90%;
    font-weight: 500;
    white-space: nowrap;
    color: var(--white);
}

#showreeal-num {
    font-size: 25px;
}

@media (min-width: 768px) {
    .clients-top {
        max-width: 90%;
        gap: 5px;
    }

    .clients-name {
        font-size: 45px;
        line-height: 115%;
    }

    #showreeal {
        margin-bottom: -42px;
    }

    #showreeal-text {
        font-size: 15vw;
        line-height: 90%;
    }

    #showreeal-num {
        font-size: 25px;
    }
}

@media (min-width: 1024px) {
    .container-clients {
        padding: 20px;
    }

    .clients-top {
        max-width: none;
    }

    .clients-name {
        font-size: 42px;
        line-height: 115%;
    }

    #showreeal {
        margin-bottom: -20px;
    }

    #showreeal br {
        display: none;
    }

    #showreeal-text {
        font-size: 8vw;
        line-height: 90%;
    }

    #showreeal-num {
        font-size: 40px;
    }
}

@media (min-width: 1336px) {
    #showreeal {
        margin-bottom: -35px;
    }
}

@media (min-width: 1920px) {
    #showreeal {
        margin-bottom: -45px;
    }

    #showreeal-num {
        font-size: 50px;
    }
}

.video-showreel {
    width: 100%;
    height: 120vh;
    margin-top: -15vh;
    margin-bottom: 20vh;
    display: block;
    overflow: hidden;
}

.video-showreel video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.contact {
    display: flex;
    justify-content: space-between;
    margin-top: -32vh;
    position: relative;
    z-index: 0;
    width: 97.65%;
    height: 40vh;
    padding: 15px;
    background: var(--gray1);
    transform-origin: top left;
    transform: rotate(5deg);
    transition: all 0.4s cubic-bezier(.77, .02, 0, .97);
}

.contact:hover {
    transform: rotate(3deg);
}

#contact-text {
    font-weight: 900;
    font-size: 25vw;
    line-height: 80%;
    text-transform: uppercase;
    color: var(--black);
    text-wrap: wrap;
    text-decoration: none;
    margin-left: 30px;
}

#contact-header {
    color: var(--black);
    display: none;
}

@media (min-width:768px) {
    #contact-text {
        font-size: 18vw;
        line-height: 80%;
    }

    #contact-header {
        display: flex;
    }
}

@media (min-width:1024px) {
    .contact {
        padding: 20px;
    }

    #contact-text {
        font-size: 12vw;
    }

    .contact br {
        display: none;
    }
}

#footer-placeholder {
    position: relative;
    z-index: 2;
}

.reveal {
    opacity: 0;
    transform: translateY(40px);
    transition: all 1s;
    transition-delay: 0.7s;
}

.show {
    opacity: 1;
    transform: translateY(0px);
    transition: all 1s;
}

.reveal02 {
    transform: rotate(-8deg);
    transition: all 10s cubic-bezier(.06, .34, .11, .95);
}

.show02 {
    transform: rotate(-2deg);
    transition: all 1s cubic-bezier(.06, .34, .11, .95);
}

.reveal03 {
    transform: rotate(8deg);
    transition: all 10s cubic-bezier(.06, .34, .11, .95);
}

.show03 {
    transform: rotate(2deg);
    transition: all 1s cubic-bezier(.06, .34, .11, .95);
}